Flutter: Error: Could not resolve the package ‘characters’ in ‘package:characters/characters.dart’.

プログラミング
スポンサーリンク




スポンサーリンク

内容

Flutterでandroidアプリを動作させる際、下記のようなエラーが発生することがあります。

Error: Could not resolve the package 'characters' in 'package:characters/characters.dart'.

 

 

 

対処法

flutter cleanを実行すると治りました。

別のアプリを作成する際にFlutterをアップデートしていたので、その関係でエラーが出ていたのかもしれません。

$ cd "pubspec.ymlが存在するディレクトリのパス"

$ flutter clean

 

 

↓参考

Introduction of characters package causes crash on `flutter run` for preexisting Flutter applications · Issue #59645 · flutter/flutter
After e0ed12c I get this error when building: Error: Could not resolve the package 'characters' in 'package:characters/characters.dart'. ../...

 

 

 

 

コメント

タイトルとURLをコピーしました